import request from '@/utils/request'

// 商品表列表
export function apiGoodsLists(params: any) {
    return request.get({ url: '/goods/goods/lists', params })
}

// 添加商品表
export function apiGoodsAdd(params: any) {
    return request.post({ url: '/goods/goods/add', params })
}

// 编辑商品表
export function apiGoodsEdit(params: any) {
    return request.post({ url: '/goods/goods/edit', params })
}

// 删除商品表
export function apiGoodsDelete(params: any) {
    return request.post({ url: '/goods/goods/delete', params })
}

// 商品表详情
export function apiGoodsDetail(params: any) {
    return request.get({ url: '/goods/goods/detail', params })
}